OSSIM-APPLANIX2OGEOM(1)

NAME
ossim-applanix2ogeom - ossim-applanix2ogeom

SYNOPSIS
ossim-applanix2ogeom <camera_file> <exterior_orientation_file> <imageToProcess> <optional_output_directory>

DESCRIPTION
Description: ossim-applanix2ogeom Creates ossim geometry file from Applannix support data.

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Shows help

camera_file
    Serial number specific keyword list with camera parameters.

exterior_orientation_file
    Applanix exterior orientation file.

imageToProcess
    Image to create geometry for. If not present then all geometries are created

option_output_directory
    Option directory to output geometry file(s) to. If not set the imageToProcess directory will be used.

SEE ALSO
The full documentation for ossim-applanix2ogeom is maintained as a Texinfo manual. If the info and ossim-applanix2ogeom programs are properly installed at your site, the command

    info ossim-applanix2ogeom

should give you access to the complete manual.